@charset "utf-8";
/*------------------------

施設運営・管理

------------------------*/
.back_title-business {
  height: 280px;
  padding: 80px 0 0;
  background: url(../../business/img/back03.jpg) 0 no-repeat !important;
  background-size: 100% !important;
}
.back_title h2, .back_title h2 span {
  text-shadow: 1px 1px 4px #acacac;
}
#map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  display: none;
}
#map iframe, #map object, #map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pdf-link {
  display: block;
  margin: 6px 0 20px 0;
  text-decoration: underline;
  color: #1A589E;
  width: 50%;
}
.pdf-link:hover {
  text-decoration: none;
}
.pdf-link img {
  margin-top: -8px;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
h2.f-side {
  margin-bottom: 10px;
}
.nakamidashi {
  margin-top: 20px;
}
.f-list-pc {
  display: none;
}
.f-list, .f-list-pc {
  margin-top: -10px;
  margin-bottom: 30px;
}
.f-dl dd a {
  display: block;
  color: #1A589E;
  text-decoration: underline;
}
.f-list a, .f-list-pc a {
  display: block;
}
.f-list a:hover, .f-list-pc a:hover {
  text-decoration: underline;
}
.f-dl dd a:hover, .midashi-h a:hover {
  text-decoration: none;
  color: #87cefa;
}
.f-list li, .f-list-pc li {
  padding: 12px;
  /*border-bottom:1px solid #E5ECF4;*/
  font-size: 14px;
  font-weight: 900;
  position: relative;
}
.f-list li::after, .f-list-pc li::after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #afafaf;
}
.f-list li:first-child {
  margin-top: -10px;
}
.f-list li:nth-child(odd), .f-list-pc li:nth-child(odd) {
  background-color: #ebebeb;
}
.f-list-pc li.f-list-font-s {
  font-size: 13px;
}
/*　施設詳細詳細ページ　*/
.bar-facility h3 {
  margin: 50px 0 10px 0;
  padding: 10px 15px;
  background: #E5ECF4;
  line-height: 1.4;
  font-size: 129%;
  font-weight: bold;
}
.bar-facility h3.first {
  margin: 0 0 10px 0;
}
.f-dl {
  margin-top: 10px;
  margin-bottom: -5px;
}
.f-dl dt {
  width: 100%;
  display: block;
  background-color: #d4dbe3;
  padding: 2px 5px;
  font-size: 12px;
  color: #fff;
}
.f-dl dd {
  width: 100%;
  display: block;
  padding: 4px 0 8px 0;
}
.cap {
  margin: 10px 0;
  font-size: 16px;
  text-align: justify;
}
.ggmap-pc {
  display: none;
}
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  margin: 5px 0 40px 0;
  height: 0;
  overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.shop {
  width: 100%;
}
.facility-flex {
  margin-bottom: 20px;
  display: block;
}
.facility-flex ul {
  margin: -10px 0;
}
@media screen and (min-width:1079px) {
  #map {
    display: block;
    margin-bottom: 15px;
  }
  .pdf-link {
    margin: 20px 0;
  }
  .fac-number {
    display: inline-block;
    widrh: 18px;
    height: 22px;
    margin-right: 6px;
    background-color: #0288d1;
    font-size: 10px;
    text-align: center;
    color: #fff;
    padding: 2px 4px 0 4px;
    position: relative;
    bottom: 2px;
    line-height: 18px;
    border-radius: 100%;
    box-sizing: border-box;
  }
  .hitoketa {
    padding: 2px 8px 0 8px;
  }
  ul.even li:nth-child(even) {
    background-color: #ebebeb;
  }
  ul.even li:nth-child(odd) {
    background-color: #fff;
  }
  section {
    margin-bottom: 0;
  }
  .f-list {
    display: none;
  }
  .f-list-pc {
    display: block;
  }
  .f-list-pc {
    width: 50%;
  }
  .leftblock2 {
    width: 300px;
  }
  .contents-f {
    padding-left: 20px;
    width: 100%;
    box-sizing: border-box;
  }
  .f-dl {
    margin: 0;
  }
  .cap {
    margin: 0 0 10px;
  }
  .contents-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .contents-flex img {
    width: 300px;
    height: auto;
  }
  .facility-flex {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 50px;
  }
  .ggmap-pc {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 300px;
    height: 200px;
    overflow: hidden;
  }
  .ggmap-pc iframe, .ggmap-pc object, .ggmap-pc embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .bar-facility h3 {
    margin: 0 0 10px 0;
  }
  #link01, #link02, #link03, #link04, #link05, #link06, #link07, #link08, #link09, #link10, #road-osaka01, #road-osaka02, #road-osaka03, #road-osaka04, #road-osaka05, #road-osaka06, #road-osaka07, #road-osaka08, #road-hyogo01, #road-hyogo02, #road-hyogo03, #road-hyogo04, #road-hyogo05, #road-hyogo06, #road-hyogo07, #road-hyogo08, #road-hyogo09, #road-hyogo10, #road-hyogo11, #road-hyogo12, #road-hyogo13, #road-hyogo14, #road-hyogo15, #road-hyogo16, #road-hyogo17, #road-hyogo18, #road-kyoto01, #d-1, #d-2, #d-3, #d-4, #d-5, #m-1, #m-2, #m-3, #m-4, #m-5, #m-6, #m-7, #m-8, #r-1, #r-2, #r-3, #c-1, #c-2, #c-3, #c-4, #c-5, #c-6, #c-7, #c-8, #c-9, #c-10 {
    margin-top: -80px;
    padding-top: 80px;
  }
}
@media screen and (max-width:1079px) {
  /* トップ画像 */
  .back_title-business {
    height: 100px;
    padding: 0;
    background: url(../../business/img/back03.jpg) center center no-repeat !important;
    background-size: 100% !important;
  }
  .leftblock {
    max-width: 700px;
    text-align: center;
    margin: auto;
  }
}
li.nav_sub1 a {
  font-size: 13px !important;
  padding: 10px 5px 10px 36px;
}
li.nav_sub1 a:before {
  content: "‐";
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  padding-bottom: 2px;
  color: #ababab;
}
.box_contents_right li a {
  border-bottom: none;
}
.menu-r-accordion > li {
  border-bottom: 1px solid #E5ECF4;
}
.menu-r-accordion > li > ul > li {
  padding-bottom: 0.5rem;
}
.menu-r-accordion .nav01 li, .menu-r-accordion .nav01 li a {
  font-size: 13px;
  font-weight: bold;
  display: block;
}
.nav01 {
  padding-left: 1em;
}
.nav-ttl01 {
  display: block;
  padding: 5px 30px 5px 20px;
  color: #004593;
}
.nav-box > li:not(:last-of-type) .nav-sub-box {
  margin-bottom: 0.6rem;
}
.nav-sub01-ttl {
  display: block;
  padding: 5px 18px 5px 21px !important;
}
.nav-sub01-ttl::before {
  content: "●";
  display: inline-block;
  vertical-align: middle;
  font-size: .8em;
  margin-right: 4px;
  color: #004593;
}
.nav-sub01-ttl:hover {
  color: #004593;
}
.box_contents_right .nav02 a {
  font-size: 13px;
  padding: 5px 5px 5px 46px;
  position: relative;
}
.nav02 a:before {
  content: "‐";
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  padding-bottom: 2px;
  color: #ababab;
  position: absolute;
  left: 36px;
}
/*アコーディオンメニュー01*/
.nav-open {
  position: relative;
}
.nav-open:hover {
  cursor: pointer;
}
.nav-open::before {
  content: "＋";
  display: inline-block;
  position: absolute;
  right: 4px;
}
.nav-open.active::before {
  content: "－";
  display: inline-block;
  position: absolute;
  right: 4px;
}
.nav-box {
  display: none;
}
/*アコーディオンメニュー02*/
.nav-sub-open {
  position: relative;
}
.nav-sub-open:hover {
  cursor: pointer;
}
.nav-sub-open::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(45deg);
  position: absolute;
  top: 10px;
  right: 7px;
}
.nav-sub-open:hover::after {
  border-bottom: 2px solid #333;
  border-color: #004593;
  transition: .3s;
}
.nav-sub-open.active::after {
  transform: rotate(225deg);
  transition: .3s;
}
.nav-sub-box {
  display: none;
}
@media screen and (max-width:1079px) {
  .nav-ttl01, .menu-r-accordion .nav01 li a, .box_contents_right .nav02 a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .nav-sub01-ttl {
    padding: 10px 18px 10px 21px !important;
  }
  .menu-r-accordion > li > ul > li {
    padding-bottom: 0;
  }
}
/*------------------------

e-sports ページ

------------------------*/
/*イノベーションパーク*/
/*sp時table*/
.sp-1col-table td > span {
  display: none;
}
@media screen and (max-width:768px) {
  .sp-1col-table tr:first-of-type {
    display: none;
  }
  .sp-1col-table tr {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .sp-1col-table tr th {
    width: 100%;
  }
  .sp-1col-table td {
    width: 100%;
    padding-top: 50px;
    position: relative;
  }
  .sp-1col-table td > span {
    width: 100%;
    display: block;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #dfdfdf;
    text-align: center;
  }
  .sp-1col-table tr {
    border-right: solid 1px #dfdfdf;
    border-left: solid 1px #dfdfdf;
  }
  .sp-1col-table tr:not(:last-of-type) {
    margin-bottom: 30px;
  }
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-40 {
  margin-bottom: 40px;
}
.b-dl h3 {
  font-weight: bold;
}
.sponsor-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sponsor-list::after {
  content: "";
  width: calc(94% / 3);
}
.sponsor-list li {
  width: calc(94% / 3);
  max-width: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 8px;
}
.sponsor-list li a {
  text-align: center;
}
.sponsor-w60 {
  width: 60%;
}
.sponsor-w70 {
  width: 70%;
}
.sponsor-w80 {
  width: 80%;
}
.esports-box {
  display: flex;
  margin: 1em 0;
}
.esports-img {
  display: block;
  width: 20%;
  max-width: 110px;
}
.esports-txt-box {
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-left: 30px;
}
.esports-txt-box p {
  margin-bottom: 20px;
}
.esports-link {
  width: 100%;
  height: 100%;
  padding: 20px 15px;
  line-height: 2;
}
.esports-link:hover {
  color: #fff;
  background-color: #004593;
}
.esports-txt-box .esports-link span {
  vertical-align: middle;
}
@media screen and (max-width:1079px) {
  .sp-mb40 {
    margin-bottom: 40px !important;
  }
}
@media screen and (max-width:768px) {
  .sponsor-list {
    justify-content: space-between;
  }
  .sponsor-list li {
    width: calc(94% / 2);
  }
  .esports-box {
    flex-direction: column;
    align-items: center;
  }
  .esports-img {
    width: auto;
    max-width: 300px;
    margin-bottom: 10px;
  }
  .esports-txt-box {
    width: 100%;
    margin-left: 0;
  }
  .esports-link {
    height: auto;
    padding: 10px 15px;
    line-height: inherit;
  }
}